{
    "action": {
        "museum_choose": "Pumili ng museo...",
        "museum_change": "Edit entry of a museum ...",
        "museum_input": "Magdagdag ng bagong museo...",
        "collection_choose": "Pumili ng koleksyon...",
        "collection_change": "Edit entry of a collection ...",
        "collection_input": "Magdagdag ng bagong koleksyon...",
        "object_choose": "Mamili ng isang bagay...",
        "object_change": "Baguhin ang impormasyon ng isang bagay...",
        "object_input": "Magdagdag ng bagong bagay...",
        "event_choose": "Mamili ng kaganapan...",
        "event_change": "Baguhin ang impormasyon ng isang kaganapan...",
        "event_input": "Magdagdag ng bagong kaganapan...",
        "time_choose": "Mamili ng kapanahunan...",
        "time_change": "Baguhin ang impormasyon ng isang kapanahunan...",
        "time_input": "Magdagdag ng bagong kapanahunan...",
        "actor_choose": "Select an actor ...",
        "actor_change": "Edit entry of an actor ...",
        "actor_input": "Add new actor ...",
        "place_choose": "Mamili ng lugar...",
        "place_change": "Baguhin ang impormasyon ukol sa isang lugar...",
        "place_input": "Magdagdag ng bagong lugar...",
        "tag_choose": "Mamili ng keyword...",
        "tag_change": "Edit entry of a tag ...",
        "tag_input": "Add new tag ...",
        "literature_choose": "Select literature ...",
        "literature_change": "Edit literature ...",
        "literature_input": "Add literature ...",
        "link_choose": "Select a link entry ...",
        "link_change": "Edit a link entry ...",
        "link_input": "Add a link ...",
        "project_choose": "Select a project ...",
        "project_change": "Edit a project ...",
        "project_input": "Add a project ...",
        "settings_museum": "Settings (institution)",
        "settings_private": "Private settings",
        "user_choose": "Select user to edit ...",
        "user_change": "Edit entry of a user ...",
        "user_input": "Add a new user ...",
        "logged_in_as": "Logged in as",
        "log_out": "Log out",
        "go_home": "Goes to startpage",
        "question": "Question related to",
        "ask_whom": "Ask",
        "notes": "Notes",
        "working_with_filters": "Working with filters",
        "working_with_watchlist": "Working with watch list",
        "print_list_function": "Print list function",
        "lists": "Lists",
        "event_types": "Event types",
        "legal_forms": "Legal forms (Images)",
        "database_services": "Database services",
        "data_export": "Data export",
        "backup": "Backup",
        "watch_list": "Watch list",
        "events_using_list": "Input events using lists",
        "tag_proposal": "Propose tags",
        "enrichment_with_eol": "Enrichment using EOL",
        "multiple_changes": "Multiple changes",
        "startpage": "Start page",
        "handbook": "User's manual",
        "tabs": "Tabs",
        "statistics": "Shows usage (live)",
        "change_language": "Switch language",
        "userroles": "User roles",
        "goodtimes": "Times",
        "introduction": "Short introduction",
        "add_persinst": "Add a Person \/ Institution",
        "add_place": "Add a Place Entry",
        "link_obj_serie": "Link Object with Series",
        "advanced_search": "Advanced Search",
        "add_a_link": "Add a Link",
        "annotate_persinst": "Annotate a Person \/ Institution Entry",
        "annotate_tag": "Annotate a Tag",
        "annotate_time": "Annotate a Time Entry",
        "add_alternative_language_record": "Add an Alternative Language Record",
        "utilities": "Utilities",
        "link_obj_collection": "Link Object with a Collection",
        "link_obj_document": "Link Object with a Document",
        "dashboard": "Dashboard",
        "link_obj_literature": "Link Object with Literature",
        "select_event_type": "Select an Event Type",
        "link_obj_object": "Link Object with Another Object",
        "link_obj_museum": "Link Object with a Museum",
        "resource_edit": "Edit Resource",
        "uploading_image": "Uploading an Image",
        "annotate_place": "Annotate a Place",
        "visitor_statistics": "Besucherstatistik",
        "help": "Help",
        "help_handbook": "Help: Handbook",
        "mail_to_admin": "Ask the admins",
        "toggle_watchlist": "Toggle watchlist",
        "view_notifications": "View Notifications",
        "preview": "Preview",
        "online_usage_museum": "Online usage (museum)",
        "stats_instance_contents": "Database contents of the instance",
        "video_conference": "Video conference",
        "image_choose": "Select an image ...",
        "stats_institution_contents": "Database contents of the institution",
        "online_usage": "Online usage",
        "add_field": "Add field",
        "use_preset": "Use preset",
        "export_object_data": "Export object data",
        "calendar": "Calendar"
    }
}